=== debian/control ===
Source: language-support-ga
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-ga
Architecture: all
Depends: myspell-ga, aspell-ga, mozilla-firefox-locale-ga-ie, openoffice.org-l10n-ga | openoffice.org2-l10n-ga
Recommends: language-pack-ga
Description: metapackage for Irish language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ga.
 .
 Language: Irish
