## language-support-ga 7.04+20070209

=== debian/changelog ===
language-support-ga (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-ga, openoffice.org-hyphenation
  * Removed: openoffice.org-l10n-ga | openoffice.org2-l10n-ga

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:40 +0000
