## language-support-ga 7.10+20070604

=== debian/changelog ===
language-support-ga (1:7.10+20070604) gutsy; urgency=low

  * Automatic update to latest translation data.
  * Added: thunderbird-locale-ga-ie

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  4 Jun 2007 07:41:52 +0100
