=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-ga
 Architecture: all
-Depends: myspell-ga, aspell-ga, mozilla-firefox-locale-ga-ie, openoffice.org-l10n-ga, openoffice.org-hyphenation
+Depends: myspell-ga, aspell-ga, mozilla-firefox-locale-ga-ie, thunderbird-locale-ga-ie, openoffice.org-l10n-ga, openoffice.org-hyphenation
 Recommends: language-pack-ga
 Description: metapackage for Irish language support
  This metapackage depends on all packages that provide native language
