=== debian/control ===
Source: language-support-ga
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-ga
Architecture: all
Depends: language-support-translations-ga, language-support-writing-ga
Recommends: language-pack-ga
Suggests: 
Description: metapackage for Irish language support
 This metapackage depends on all packages that provide native language
 support for applications. (like spell checkers,
 dictionaries, OpenOffice and Mozilla locale packages, etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ga.
 .
 Language: Irish
