=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-ga
 Architecture: all
 Depends: language-support-translations-ga, language-support-writing-ga
-Recommends: language-pack-ga
-Suggests: 
+Suggests: , language-pack-ga
 Description: metapackage for Irish language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
