=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-ga
 Architecture: all
-Depends: language-support-translations-ga, language-support-writing-ga
-Suggests: , language-pack-ga
+Depends: language-support-writing-ga
+Suggests: language-pack-ga
 Description: metapackage for Irish language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
