=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 
 Package: language-support-ga
 Architecture: all
-Depends: myspell-ga, aspell-ga, mozilla-firefox-locale-ga-ie
+Depends: myspell-ga, aspell-ga, mozilla-firefox-locale-ga-ie, , openoffice.org2-help-ga
 Recommends: language-pack-ga
 Description: metapackage for Irish language support
  This metapackage depends on all packages that provide native language
- support for the various applications in Ubuntu (like various spell
+ support for applications in Ubuntu (like spell
  checkers, dictionaries, OpenOffice and Mozilla locale packages,
  etc.).
  .
